Skip to main content
GET
Obtener cuenta corriente de un contacto

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Query Parameters

circuit_id
string
default:all

Circuito contable del reporte: general, el id de un circuito de la organización (ver accounting_circuits en GET /api/v1/organization), o all. Omitido es all, todos los circuitos. Un id que no es de la organización devuelve 400 circuit_not_found.

reporting_currency
enum<string>
default:ARS

Moneda de presentación del estado de resultados. ARS devuelve importes en pesos argentinos; USD convierte los importes contables ARS a USD usando cotización BCRA por fecha de transacción.

Available options:
ARS,
USD
date_from
string<date>
required
date_to
string<date>
required
contact_id
string<uuid>
required
contact_type
enum<string>
required
Available options:
customer,
supplier
pos_id
string<uuid>
limit
integer
Required range: 1 <= x <= 100
cursor
string

Response

Obtener cuenta corriente de un contacto

request_id
string
required
effective_scope
required

Circuito sobre el que corrió el reporte: all, o el circuito pedido (circuit_id null es General).

Available options:
all
data
object
required